/* Alfie CSS */

.calloutpiece{
	height: 346px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	
	background-size: 100%;
	background-position: center center;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;	
}

.calloutpiece:hover{
	background-position: center center;
	background-size: 120%;
	opacity:0.8;
}

.calloutpiece a{
	font-family:serif !important;
	width: 45%;
	padding: 3px 0;
	text-align: center;
	background-color: #d62e2b;
	color: white;
	font-weight: 700;
	text-decoration: none;
	font-size: 16px;
	display: block;
	margin: 0 auto;
	position: relative;
	top: 56%;
	z-index: 99;	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0px 1px 2px black;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;	
}

.calloutpiece a:hover{
	color: #ffebeb;
	text-decoration: none;
	background-color: #eb514e;
}

.calloutpiece h1{
	display: block;
	width: 80%;
	margin: 0 auto;
	padding: 25px 0;
	text-align: center;
	color: 3b3b3b;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	
	background-color: rgba(255,255,255,0.5);
	font-size: 30px;
	position: relative;
	top: 52%;
	/* text-shadow: 0px 1px 1px black; */
}